download_url: https://console.redhat.com/api/automation-hub/v3/plugin/ansible/content/published/collections/artifacts/ansible-network-2.0.0.tar.gz
format_version: 1.0.0
name: network
namespace: ansible
server: https://console.redhat.com/api/automation-hub/
signatures:
- pubkey_fingerprint: 39B5D759361A97464C564A8FE1A4BD708A828AAD
  pulp_created: '2022-11-17T18:40:18.337913Z'
  signature: '-----BEGIN PGP SIGNATURE-----

    Version: GnuPG v1


    iQIVAwUAY3aAEOGkvXCKgoqtAQgLTRAAlP0Y7L1KCim9NAEeiIo9u1bPmCt3gkIY

    aasJfs0Ai1eoVHBz7Rdu40MQUw07b5m9hN/KhiXECGUZHckBykUB0fcZe2NF7uCM

    HoPqmOLYgphSVKIVdJrEv5vM1bdovDeVv6a6cNw7nl6kNEp3RvM/VYU48mUyqDIv

    sclw8Wxn5kd77sAzS5h4KoljTPFRwiYYHEZdKjDEclJOAH3bBFJQyW+KRFvB40CF

    EHu2x2IFg4U2EqEqs3xYzkHoh4k30lUdxw4AKqq1zkJSH95gKVBJYwxCE7KDFnNM

    A0tcWWHV2P4ohjMgjDEKSmWSw8SZzFq/Upyr/0h1E/JdU+Qvyb4zBqgXNE9eKyDw

    f/s7QJdAaoOEqSmzvncwwkg6A+DCvXJ93amuGX21phx612+5KVtSH87DS7ogeWBY

    rET5w1ZieiKEg5/Cvlws5FhbkkJtLTBI+UhpkX8E0nmiYH72UIpYiehOnEpEPQzO

    d/8VpXVMv9tPWPBD/nmTa7Q3FS8jAdQwTIifP/b9h2V1ixvCniZpQxCRQdbtcgnc

    8udZO9HsYPMVeQ7KdXo+N0TH5H3Ilxgk/wNUygNoj9TJ/tAnkGPRiswW6hsoW4ad

    j+oyQbBRqKdyjBQCYeq7bEdWgkOrZOY/ZJR7VMJMVHHA1deupSNKxOx5hECdhYwv

    S0s8tyFVvf4=

    =TZgG

    -----END PGP SIGNATURE-----

    '
  signing_service: null
version: 2.0.0
version_url: /api/automation-hub/v3/plugin/ansible/content/published/collections/index/ansible/network/versions/2.0.0/
